VITE_APP_NAME=$APP_NAME

VITE_MESSAGE_BASE_URL=$BASE_URL/message/
VITE_AUTH_BASE_URL=$BASE_URL/login/
VITE_KEY_VALUE_BASE_URL=$BASE_URL/keyvalue/
VITE_PERMIT_BASE_URL=$BASE_URL/permit/
VITE_LIST_BASE_URL=$BASE_URL/list/
VITE_REPO_BASE_URL=$BASE_URL/repo/
VITE_LOG_BASE_URL=$BASE_URL/repo/log/
VITE_TAHRIR_BASE_URL=https://api.tahrir.tavasi.ir/v02/
VITE_BASE_URL=$BASE_URL/
VITE_TAHRIR_BASE_URL=https://api.tahrir.hamfahmi.ir/v02/
VITE_MEDIA_BASE_URL = $BASE_URL/
VITE_TAHRIR_APP_URL=https://tavasi.ir
VITE_PRELOAD_URL=https://tavasi.ir

VITE_THIQAT_BASE_URL=https://beta.thiqat.org/api/

### Relative pathes for systems sass addressing ###
# 0 : hamfahmi  1:fahma
VITE_BUILD_STATE=$BUILD_STATE
VITE_BUILD_NAME=$SCHEMA_NAME

VITE_IDB_NAME=$DB_NAME
VITE_IDB_VERSION=$IDB_VERSION
VITE_ENABLE_IDB=$ENABLE_IDB

### Page titles variables ###
VITE_TITLE= $PRE_TITLE - $TITLE
VITE_DESCRIPTION= $DESCRIPTION
VITE_SHORT_TITLE= $PRE_TITLE
VITE_LIST_PAGE_TITLE= $PRE_TITLE - سامانه فهرست
VITE_SEARCH_PAGE_TITLE= $PRE_TITLE - سامانه جستجوی محتوا
VITE_JAHAT_PAGE_TITLE= $PRE_TITLE - سامانه هدایت تحقیقات جهت
VITE_TAHRIR_PAGE_TITLE= $PRE_TITLE -  سامانه ای برای سندنگار ابری حوزوی ، ابزار پژوهشگر 
VITE_REPORT_PAGE_TITLE= $PRE_TITLE - سامانه گزارش گیری داده
VITE_PERMISSION_PAGE_TITLE= $PRE_TITLE - سامانه کنترل وظایف
VITE_CHAT_PAGE_TITLE= $PRE_TITLE - سامانه گفتگو
VITE_AI_TOOLS_PAGE_TITLE = $PRE_TITLE - حاشیه نویسی

VITE_USER_PANEL_PAGE_TITLE= $PRE_TITLE - پیشخوان
VITE_DATA_SETTING_PAGE_TITLE= $PRE_TITLE - تنظیمات داده
VITE_FORM_PAGE_TITLE= $PRE_TITLE - فرم ها
VITE_NOTIFICATION_PAGE_TITLE= $PRE_TITLE - اعلانات
VITE_PERMISSION_PAGE_TITLE= $PRE_TITLE - دسترسی
VITE_REZOME_PAGE_TITLE= $PRE_TITLE - رزومه ساز
VITE_SETTING_PAGE_TITLE= $PRE_TITLE - تنظیمات
VITE_ENTITY_PAGE_TITLE= $PRE_TITLE - نمایش جزئیات
VITE_BORHAN_PAGE_TITLE= $PRE_TITLE - برهان

VITE_VERSION= $VERSION
